perl-Dist-Zilla-PluginBundle-DANIELP-1.04-alt1.noarch.rpm


Advertisement

Description

perl-Dist-Zilla-PluginBundle-DANIELP - (you shouldn't) use Dist::Zilla like DANIELP

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package filename perl-Dist-Zilla-PluginBundle-DANIELP-1.04-alt1.noarch.rpm
Package name perl-Dist-Zilla-PluginBundle-DANIELP
Package version 1.04
Package release alt1
Package architecture noarch
Package type rpm
Category Development/Perl
Homepage -
License -
Maintainer -
Download size 23.38 KB
Installed size 23.38 KB
(you shouldn't) use Dist::Zilla like DANIELP

Alternatives

Package Version Architecture Repository
perl-Dist-Zilla-PluginBundle-DANIELP - - -

Requires

Name Value
/usr/share/perl5 -
perl(Dist/Zilla.pm) >= 2.101.040
perl(Dist/Zilla/PluginBundle/Git.pm) >= 1.102.810
perl(Dist/Zilla/Role/PluginBundle/Easy.pm) -
perl(Moose.pm) -
perl(namespace/autoclean.pm) -
perl(utf8.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Dist/Zilla/PluginBundle/DANIELP.pm) = 1.040
perl-Dist-Zilla-PluginBundle-DANIELP = 1.04-alt1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package perl-Dist-Zilla-PluginBundle-DANIELP-1.04-alt1.noarch.rpm
Source Package perl-Dist-Zilla-PluginBundle-DANIELP-1.04-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Dist-Zilla-PluginBundle-DANIELP rpm package:
    # sudo apt-get install perl-Dist-Zilla-PluginBundle-DANIELP

Files

Path
/usr/share/doc/perl-Dist-Zilla-PluginBundle-DANIELP-1.04/LICENSE
/usr/share/doc/perl-Dist-Zilla-PluginBundle-DANIELP-1.04/README
/usr/share/doc/perl-Dist-Zilla-PluginBundle-DANIELP-1.04/README.mkdn
/usr/share/perl5/Dist/
/usr/share/perl5/Dist/Zilla/
/usr/share/perl5/Dist/Zilla/PluginBundle/DANIELP.pm

See Also

Package Description
perl-Dist-Zilla-PluginBundle-DBR-0.024-alt1.noarch.rpm DBRs Dist::Zilla PluginBundle
perl-Dist-Zilla-PluginBundle-DOY-0.15-alt1.noarch.rpm Dist::Zilla plugins for me
perl-Dist-Zilla-PluginBundle-DPHYS-1-alt1.noarch.rpm standard Dist::Zilla plugins for DPHYS
perl-Dist-Zilla-PluginBundle-DROLSKY-0.07-alt1.noarch.rpm DROLSKY's plugin bundle
perl-Dist-Zilla-PluginBundle-Dancer-0.0013-alt1.noarch.rpm dzil plugins used by Dancer projects
perl-Dist-Zilla-PluginBundle-FAYLAND-0.16-alt1_1.noarch.rpm Dist::Zilla like FAYLAND when you build your dists
perl-Dist-Zilla-PluginBundle-FFFINKEL-0.008-alt1.noarch.rpm My Dist::Zilla plugin bundle
perl-Dist-Zilla-PluginBundle-FLORA-0.17-alt1.noarch.rpm Build your distributions like FLORA does
perl-Dist-Zilla-PluginBundle-GENEHACK-0.700-alt1.noarch.rpm BeLike::GENEHACK when you zilla your dist
perl-Dist-Zilla-PluginBundle-GETTY-0.008-alt1.noarch.rpm B<DEPRECATED> PLEASE USE L<Dist::Zilla::PluginBundle::Author::GETTY> instead
perl-Dist-Zilla-PluginBundle-GPHAT-0.06-alt1.noarch.rpm Dist::Zilla plugins for gphat
perl-Dist-Zilla-PluginBundle-GRS-0.08-alt1.noarch.rpm Dist::Zilla like GRS
perl-Dist-Zilla-PluginBundle-Git-CheckFor-0.014-alt1.noarch.rpm All Git::CheckFor plugins at once
perl-Dist-Zilla-PluginBundle-Git-VersionManager-0.007-alt1.noarch.rpm A plugin bundle that manages your version in git
perl-Dist-Zilla-PluginBundle-HARTZELL-0.011-alt1.noarch.rpm My standard dzil config
Advertisement
Advertisement